<?xml version="1.0" encoding="GB2312"?>
<para>
    <item name="caauvpi_m090" mode="5452"/>
    <item name="caauhjb_m060" mode="5452"/>
    <item name="caauvpi_m061" mode="5452"/>
    <item name="caauvpi_m062" mode="5452"/>
    <item name="cabdbtw_m060" mode="5453"/>
    <item name="cabdbtw_m010" mode="5453"/>
    <item name="cabvbtw_m010" mode="5454"/>
    <item name="cabvbtw_m030" mode="5454"/>
    <item name="cabvfqc_m010" mode="5454"/>
    <item name="cabvfqc_m030" mode="5454"/>
    <item name="cacqryh_m060_pro" mode="5449"/>
    <item name="cabtpru_m090_pro" mode="5451"/>
    <item name="cabtpru_m060_pro" mode="5451"/>
    <item name="cabdbtw_m010_pro" mode="5450"/>
    <item name="cabdbtw_m060_pro" mode="5450"/>
    <item name="cabdbtw_m061_pro" mode="5450"/>
    <item name="cacqryh_m060_plus" mode="5446"/>
    <item name="cabtpru_m090_plus" mode="5448"/>
    <item name="cabtpru_m060_plus" mode="5448"/>
    <item name="cabdbtw_m010_plus" mode="5447"/>
    <item name="cabdbtw_m060_plus" mode="5447"/>
    <item name="cabdbtw_m061_plus" mode="5447"/>
</para>